* {
  box-sizing: border-box
}

html {
  height: 100%;
  color: #222
}

body {
  line-height: 1.4;
  font-size: 13px;
  font-family: Roboto;
  background-color: #f2f2f2;
  height: 100%;
  margin: 0;
  padding: 0
}

img {
  border: 0;
  vertical-align: middle
}

h1, h2, h3, h4, h5, h6 {
  font-family: Roboto;
  letter-spacing: -.05em;
  font-weight: 500;
  color: #384351;
  margin: 0;
  padding: 0 0 10px
}

strong {
  font-family: Roboto;
  font-weight: 500
}

p {
  margin-top: 0;
  margin-bottom: 1em
}

a, a:visited, a:hover {
  color: #384351
}

.mod-centered {
  text-align: center;
  display: table;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 50;
  padding: 53px 20px 20px
}

.mod-centered > .inner {
  display: table-cell
}

body header {
  background-color: #384351;
  color: #FFF;
  display: flex;
  align-items: center;
  height: 42px;
  margin-bottom: 10px
}

body header .user-menu .help {
  margin-right: 15px
}

body header h1 {
  letter-spacing: .05em;
  font-size: 16px;
  margin-left: 20px;
  padding: 0
}

body header a,
body header a:hover {
  color: #FFF;
  text-decoration: none
}

body header .user-menu {
  margin-left: auto;
  margin-right: 10px
}

body header .user-menu a {
  color: #fff;
}

.mod-panel {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px
}

.mod-panel h1 {
  color: #384351;
  font-size: 2.5em
}

.mod-panel p {
  font-size: 1.3em;
  line-height: 1.5;
  font-weight: 100;
  max-width: 600px;
  margin: 0 auto 1em
}

@media (min-width: 800px) {
  body {
    background-image: url(/images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .maintenance {
    background-image: url(/images/maintenance.jpg);
  }

  .mod-centered > .inner {
    vertical-align: middle
  }

  body header h1 {
    margin-left: 30px
  }

  .mod-panel {
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
    background-color: #FFF;
    padding: 60px
  }
}

@media (max-width: 800px) {
  .mod-centered > .inner {
    padding-top: 10px
  }

  .mod-panel h1 {
    font-size: 2em
  }
}
